<?xml version="1.0" encoding="gb2312" ?>
<?xml-stylesheet href="1.xsl" type="text/xsl"?>
<书库>
<计算机类>
<书名>网页设计基础与应用</书名>
<作者>张三</作者>
<价格 货币单位="元">40.00</价格>
</计算机类>
<计算机类>
<书名>Dreamweaver完全手册</书名>
<!--此书即将出版-->
<作者>李四</作者>
<价格 货币单位="元">38.00</价格>
</计算机类>
<计算机类>
<书名>XML入门</书名>
<作者>王五</作者>
<价格 货币单位="元">30.00</价格>
</计算机类>
<计算机类>
<书名>Photoshop卡通创作实例</书名>
<作者>赵六</作者>
<价格 货币单位="元">55.00</价格>
</计算机类>
</书库>
